Subject: Re: [PATCH 1/2] mm: Fix task_nommu build regression in linux-next

From: Andrew Morton <[email-masked]>
Date: Tue, 6 Mar 2012 12:39:59 -0800

On Wed,  7 Mar 2012 01:46:33 +0530
Siddhesh Poyarekar <[email-masked]> wrote:

> Commit b7b2a0afacada237005068294cb0ccc49d32889e resulted in a build
> failure for nommu builds:

Bare git commit IDs aren't very useful, because the ID of a patch can
be different in different trees.  And in linux-next, the ID of a patch
can change over time.  This is why we like to refer to commits using the
formulation b7b2a0afacad ("procfs: mark thread stack correctly in
proc/<pid>/maps").